@charset "utf-8";

body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,address,blockquote,form,table,th,td{margin:0px;padding:0px;}table{width:100%;border-collapse:collapse;border-spacing:0;}th,td{padding:0;vertical-align:top;}img{vertical-align:top;border:none;}del{text-decoration:line-through;}em{font-style:normal;}sup{margin:0 1px;padding:0;vertical-align:text-top;font-size:11px;line-height:1em;}sub{margin:0 1px;padding:0;vertical-align:baseline;font-size:11px;line-height:1em;}

/* -------------------------------------------------------------------
	UI SETTING : basic
------------------------------------------------------------------- */

html { margin-bottom:1px; height:100%; overflow-y:scroll; }
body { color:#ffffff; font-family:"メイリオ","ＭＳ Ｐゴシック",Osaka,sans-serif; text-align:center; background:url(../img/body-bg.gif) repeat-y center top #232323; }
a:link    { color:#0066FF; }
a:visited { color:#0066FF; }
a:active  { color:#0066FF; }
a:hover   { color:#FF9900; }
#head,#side,#foot { font-size:13px;line-height:1.5em; }
#head ul,#side ul,#foot ul,#head ol,#side ol,#foot ol,#head li,#side li,#foot li { margin:0;padding:0;list-style:none; }

/* clearfix */
.clearfix:after { content:url(clearfix.gif);display:block;clear:both;height:0;visibility:hidden; }
.clearfix { min-height:1px; }
* html .clearfix { height:1px;/*\*//*/ height:auto; overflow:hidden; /**/ }


/* -------------------------------------------------------------------
	UI SETTING : loading
------------------------------------------------------------------- */
#progress-area {  }
	#progress-area #progress-background, #progress-area #progress-bar { height:17px; }
	#progress-area #progress-background { margin:0 0 15px;width:259px; background:#232323 url(../img/loading-progress-background.gif) no-repeat left top; text-align:left; }
	#progress-area #progress-bar { width:0; background:#232323 url(../img/loading-progress-bar.gif) no-repeat left top; }
	#progress-area .message { width:259px; height:11px; margin-top:60px; }
	#progress-area .message-loading { background:#232323 url(../img/loading-now.gif) no-repeat center top; }
	#progress-area .message-complete { background:#232323 url(../img/loading-complete.gif) no-repeat center top; }


/* -------------------------------------------------------------------
	UI SETTING : head
------------------------------------------------------------------- */

#outer-head {
	width:100%; height:73px;
	background:url(../img/outer-head-bg.gif) no-repeat center top; }

#head {
	width:960px; height:73px; margin:0 auto;
	text-align:left; position:relative; }
	#head h1 { width:178px; height:24px; position:absolute; top:26px; left:24px; }
	#head ul#head-menu { width:190px; position:absolute; top:35px; right:24px; }
		#head ul#head-menu li { float:left; padding-left:15px; }


/* -------------------------------------------------------------------
	UI SETTING : main visual
------------------------------------------------------------------- */

#main-visual-container {
	width:100%; height:1100px; background-color:#232323;
	position:absolute; top:73px; left:0; z-index:0; }

	#main-visual-container ul.main-visual-list { display:none; }
	#main-visual-container .visuals-area { width:100%; height:1100px; }
	#main-visual-container .visuals-box {
		width:100%; height:1100px; text-align:left;
		font-size:14px; position:relative; }

	/* change background */
	#main-visual-container .visuals-box .main-visual-list {}
		#main-visual-container .visuals-box .main-visual-list .visual-img { width:100%; height:1100px; }

			/* tall */
			#main-visual-container .visuals-box .main-visual-list .visual-img .tall {
				width:100%; height:1100px;
				background:url(../../img/main-visual/visual-tall-bg.jpg) no-repeat center top;
				-webkit-background-size:cover; /* for iOS */ }

			/* garden */
			#main-visual-container .visuals-box .main-visual-list .visual-img .garden {
				width:100%; height:1100px;
				background:url(../../img/main-visual/visual-garden-bg.jpg) no-repeat center top;
				-webkit-background-size:cover; /* for iOS */ }

			/* grand */
			#main-visual-container .visuals-box .main-visual-list .visual-img .grand {
				width:100%; height:1100px;
				background:url(../../img/main-visual/visual-grand-bg.jpg) no-repeat center top;
				-webkit-background-size:cover; /* for iOS */ }

			/* tortoise */
			#main-visual-container .visuals-box .main-visual-list .visual-img .tortoise {
				width:100%; height:1100px;
				background:url(../../img/main-visual/visual-tortoise-bg.jpg) no-repeat center top;
				-webkit-background-size:cover; /* for iOS */ }

			#main-visual-container .visuals-box .main-visual-list .visual-img .inner { width:960px; height:1100px; margin:0 auto; position:relative; }
				#main-visual-container .visuals-box .main-visual-list .visual-img .inner .title { position:absolute; top:148px; left:50px; z-index:2; }
				#main-visual-container .visuals-box .main-visual-list .visual-img .inner .catch { position:absolute; top:405px; left:50px; z-index:2; }
				#main-visual-container .visuals-box .main-visual-list .visual-img .inner .lead  { position:absolute; top:471px; left:50px; z-index:2; }
				#main-visual-container .visuals-box .main-visual-list .visual-img .inner .pic   { display:block; position:absolute; top:0; left:380px; z-index:1; }

	/* noscript */
	#main-visual-container .noscript-area {
		width:100%; height:1100px;
		background:url(../../img/main-visual/visual-tall-bg.jpg) no-repeat center top; -webkit-background-size:cover; }
		#main-visual-container .noscript-area .inner { width:960px; height:1100px; margin:0 auto; position:relative; }
			#main-visual-container .noscript-area .inner .title { position:absolute; top:148px; left:50px; z-index:2; }
			#main-visual-container .noscript-area .inner .catch { position:absolute; top:405px; left:50px; z-index:2; }
			#main-visual-container .noscript-area .inner .lead  { position:absolute; top:471px; left:50px; z-index:2; }
			#main-visual-container .noscript-area .inner .pic   { position:absolute; top:0; left:469px; z-index:1; }
	

/* -------------------------------------------------------------------
	UI SETTING : main
------------------------------------------------------------------- */

#main { width:950px; margin:0 auto; padding:600px 0 2em; text-align:left; background-color:#232323; }


/* -------------------------------------------------------------------
	UI SETTING : cont
------------------------------------------------------------------- */

#cont {	width:860px; margin:0 auto; padding:0 45px; }


/* -------------------------------------------------------------------
	UI SETTING : foot
------------------------------------------------------------------- */

#outer-foot{ background:url(../img/outer-foot-bg.gif) repeat-x center top; position:relative; }
#foot {
	width:960px; height:180px; margin:0 auto;
	position:relative; text-align:left; }
	#foot .contact {
		position:absolute; top:24px; left:30px; }
	#foot .tel {
		position:absolute; top:24px; left:128px; }
	#foot .fax {
		position:absolute; top:24px; left:307px; }
	#foot .pagetop {
		position:absolute; top:0; right:5px; }
	#foot dl {
		position:absolute; top:95px; left:30px;	font-size:10px; color:#949494; }
	#foot p#copyright {
		position:absolute; top:115px; right:30px; font-size:10px; color:#949494; }


/* -------------------------------------------------------------------
	CONT : general
------------------------------------------------------------------- */

#cont p,#cont ul,#cont ol,#cont dl { margin-top:1em; }
#cont p,#cont li,#cont dt,#cont dd,#cont th,#cont td { font-size:13px;line-height:1.5em;text-align:justify; }
#cont ul,#cont ol { padding-left:24px; }
#cont li { margin-top:4px; }

#cont .bold { font-weight:bold; }

#cont .sp00 { margin-top:0; }
#cont .sp05 { margin-top:0.5em; }
#cont .sp10 { margin-top:1em; }
#cont .sp15 { margin-top:1.5em; }
#cont .sp20 { margin-top:2em; }

#cont .a-right { text-align:right; }
#cont .a-center{ text-align:center; }


/* -------------------------------------------------------------------
	CONT : element
------------------------------------------------------------------- */

#cont .element-img-left {
	width:860px; height:440px; padding:55px 0; position:relative; overflow:hidden;
	background:url(../img/element-img-left-bg.gif) no-repeat right top; }
	#cont .element-img-left p { margin:0; padding:0; }
	#cont .element-img-left .text{ float:right; width:420px; }
		#cont .element-img-left .text h2 { position:absolute; top:87px;  left:473px; }
		#cont .element-img-left .text p  { position:absolute; top:226px; left:473px; }
		#cont .element-img-left .text .gallery-btn { position:absolute; top:417px; left:546px; cursor:pointer; }
	#cont .element-img-left .pic { float:left; width:440px; }
		#cont .element-img-left .pic p { cursor:pointer; }

#cont .element-img-right {
	width:860px; height:440px; padding:55px 0; position:relative; overflow:hidden;
	background:url(../img/element-img-right-bg.gif) no-repeat left top; }
	#cont .element-img-right p { margin:0; padding:0; }
	#cont .element-img-right .text{ float:left; width:420px; }
		#cont .element-img-right .text h2 { position:absolute; top:87px;  left:0; }
		#cont .element-img-right .text p  { position:absolute; top:234px; left:0; }
		#cont .element-img-right .text .gallery-btn { position:absolute; top:417px; left:64px; cursor:pointer; }
	#cont .element-img-right .pic { float:right; width:440px; }
		#cont .element-img-right .pic p { cursor:pointer; }

#cont #acrylic-object {
	width:860px; height:512px; position:relative; overflow:hidden;
	background:url(../img/acrylic-object-bg.gif) no-repeat left top; }
	#cont #acrylic-object h2 { position:absolute; top:47px; left:0; }
	#cont #acrylic-object #material-title  { position:absolute; top:106px; left:24px; margin:0; }
	#cont #acrylic-object #material-text   { position:absolute; top:126px; left:24px; margin:0; }
	#cont #acrylic-object #process-title   { position:absolute; top:258px; left:24px; margin:0; }
	#cont #acrylic-object #process-text    { position:absolute; top:278px; left:24px; margin:0; }
	#cont #acrylic-object #technology-title{ position:absolute; top:418px; left:24px; margin:0; }
	#cont #acrylic-object #technology-text { position:absolute; top:438px; left:24px; margin:0; }


/* -------------------------------------------------------------------
	CONT : gallery
------------------------------------------------------------------- */

body.mWindowActive { background-image:none; }

.galally01 { display:none; }
.galally02 { display:none; }

.modalWindow { z-index:1000; }
	.modalWindow .outerOverLay {
		position:absolute; top:0; left:0; background:#232323;
		opacity:0.7; mozOpacity:0.7; filter:alpha(opacity=70);
		z-index:9999;
	}
	.modalWindow .overLay { position:absolute; top:0; z-index:10000; }
	* html .mWindow .overLay  { width:1%; }
		.modalWindow .overLay .overLayCont { position:relative; }

.gallery-container { position:relative;  }
	.gallery-container .none { display:none !important; }
	.gallery-container .visuals-box { height:2000px;
		text-align:left; font-size:14px; position:relative; overflow:hidden; }
	.gallery-container .visuals-box .gallery-list {
		/*position:absolute;*/ top:0; left:0; }
		.gallery-container .visuals-box .gallery-list .gallery-img {  text-align:center; }

	/* pic head */
	.gallery-container .pic-head { margin-top:2em; }
		.gallery-container .pic-head p { margin-right:5px; text-align:right; }
		.gallery-container .pic-head p span.close { cursor:pointer; }

	/* pic cont */
	.gallery-container .pic-cont { 
		background-color:#181818; text-align:left;
		border-right:1px solid #181818; border-bottom:1px solid #363636; border-left:1px solid #060606; }

		.gallery-container .pic-cont .pic {}
		.gallery-container .pic-cont .pic img { border-top:1px solid #060606; }

		.gallery-container .pic-cont .text {
			margin:0; background:url(../img/pic-cont-text-left-bg.gif) repeat-y left top #181818;
			border-bottom:1px solid #000; color:#6d6d6d; font-size:12px; }
		.gallery-container .pic-cont .text p {
			margin:0 6px; padding:10px 0;
			background:url(../img/pic-cont-text-top-bg.gif) repeat-x left top; }

	/* btn navi */
	.gallery-container .btn-navi { padding-top:0.5em; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }
	/* IE6 IE7ハック */
	* html .gallery-container .btn-navi { padding-top:0; }
	*+html .gallery-container .btn-navi { padding-top:0; }
		.gallery-container .btn-navi ul {
			position:relative; text-align:center; display:inline-block;
			list-style:none; margin:0; padding:0; }
		/* IE6 IE7ハック */
		* html .gallery-container .btn-navi ul {  display:inline; zoom:1; }
		*+html .gallery-container .btn-navi ul {  display:inline; zoom:1; }
		.gallery-container .btn-navi li {
			width:18px; height:18px; margin:0 5px; display:inline-block;
			background:url(../img/btn-navi.gif) no-repeat; background-position:0 0;
			cursor:pointer; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }
		/* IE6 IE7ハック */		
		* html .gallery-container .btn-navi li { display:inline; zoom:1; }
		*+html .gallery-container .btn-navi li { display:inline; zoom:1; }

		.gallery-container .btn-navi .over { background:url(../img/btn-navi-r.gif) no-repeat 0 0; }
		.gallery-container .btn-navi .current { background:url(../img/btn-navi-c.gif) no-repeat 0 0; }


/* -------------------------------------------------------------------
	CONT : print
------------------------------------------------------------------- */

@media print {
	* html #main-visual-container,
	*+html #main-visual-container { position:relative; top:0; }

	* html #main,
	*+html #main { margin-top:-480px; padding-top:0; position:relative; }
	
	* html #cont .element-img-left,
	*+html #cont .element-img-left,
	* html #cont .element-img-right,
	*+html #cont .element-img-right,
	* html #cont #acrylic-object,
	*+html #cont #acrylic-object { overflow:visible;}
}
